<template>
    <div>
        <h1>Data and Databinding</h1>
        <h2>{{ name }}</h2>
        <h3>{{ user.fname }} <br> {{ user.pass }}</h3>
        <h1>{{ volley[0] }} {{ volley[1] }}</h1>

    </div>
  </template>
  
  <script>
  const name ='Mark Zuckerberg'
  const user = {fname:"Jim",pass: "1234"};//object
  const volley = ["Thailand","Japan"];//array
  export default {
    name: "DataBinding",
    data() {
        return{
           name,
           user,
           volley,

        };
    },
  };
  
  </script>
  <style>
  
  </style>
